Bug 111715 - multiple network cards give PCI errors
Summary: multiple network cards give PCI errors
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-09 09:27 UTC by Ben
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 19:49:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben 2003-12-09 09:27:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
ok what i can tell you is when i installed 2 or more network cards
with Fedora i get PCI errors when starting the network using dhcp or
not. One NIC works fine. Also it all works fine with red hat 9.0, so
somethings changed?
 



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install a second network card - before or after install time
2.bring up the network
3.
    

Actual Results:  PCI errors, cant remember output - im no expert, then
cant use network

Expected Results:  network cards are up and running

Additional info:

was using a pII 333mhz - havent tried on other machine.

Comment 1 Phil Knirsch 2003-12-09 10:46:17 UTC
That sounds much more like a kernel driver problem. Reassigning.

Read ya, Phil

Comment 2 David Lawrence 2004-09-29 19:49:13 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.